body{
	margin: 20px 0px 0px 0px;
	background-color: #e7e7e7;
	font-family: Arial, Verdana;
	font-size: 0.8em;
	color: #333333;
}
h1, h2, h3, h4, h5, a {
	color: #0BF; /* [id] blue */
}
.cufon-loading {
	visibility: hidden !important;
}
.uppercase {
	text-transform: uppercase;
}
.clearer {
	clear: both;
}
h3 {
	margin: 0px;
	padding: 0px;
}
h1 {
	padding: 0px;
	margin: 0px 0px 13px 0px;
}
a {
	outline: none;

	transition: all 500ms;
	-moz-transition: all 500ms; /* Firefox 4 */
	-webkit-transition: all 500ms; /* Safari and Chrome */
	-o-transition: all 500ms; /* Opera */
}
.link_divider {
	display: block;
	margin: 0px 0px 0px 3px;
}
.page_body {
	margin: auto;
	background: #ffffff;
	width: 950px;
	min-height: 350px;
	padding: 15px 15px 50px 15px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
.page_body.login {
	min-height: 150px;
}
.page_bottom {
	height: 5px;
	margin: 0px 0px 0px 5px;
}
.page_corner {
	width: 980px;
	height: 5px;
	margin: auto;
}
.small_column {
	width: 230px;
	margin: 0px;
	float: left;
	position: relative;
}
.vertical_divider {
	height: 490px;
	width: 1px;
	background: transparent url('../images/vertical_divider.png') no-repeat right top;
	margin: 30px 13px 0px 0px;
	float: left;
}
.large_column {
	width: 705px;
	padding: 13px 0px 0px 0px;
	float: left;
	position: relative;
}
.full_column {
	width: 950px;
	padding: 13px 0px 0px 0px;
	float: left;
	position: relative;
}
.page_content {
	margin: 0px;
}
.page_header_corner {
}
.page_header, table.content_table thead.subgroup td h4 {
	margin: 20px 0 10px 10px;
}  .page_header, table.content_table thead.subgroup td {
	font-size: 12pt;
	padding: 0;
	border: 0;
}
.page_header, table.content_table thead tr.header_row {
	min-height: 30px;
	clear: both;
	margin: 15px 0px 0px 0px;
	/* #f5f5f5 > 0a0a0a */
	background-color: rgba(150, 150, 150, 0.3);

	background: -moz-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%, rgba(150, 150, 150, 0.3) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240, 240, 240, 0.3)), color-stop(100%,rgba(150, 150, 150, 0.3)));
	background: -webkit-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);
	background: -o-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);
	background: -ms-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);
	background: linear-gradient(to bottom, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);

	color: #727272;
	font-weight: bold;
	font-size: 100%;
}
.share_group_header {
	padding: 0;
	color: #0BF;
}
.page_header {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border: 1px solid #C5C5C5;
}
.page_header div {
	padding-left: 10px;
}
.bullet_list {
	padding: 1px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	font-size: 85%;
	background-color: #EEE;
}
.bullet_list li {
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #FEFEFE;
	font-weight: bold;
	transition: all 500ms;
	-moz-transition: all 500ms; /* Firefox 4 */
	-webkit-transition: all 500ms; /* Safari and Chrome */
	-o-transition: all 500ms; /* Opera */
}
.bullet_list li a, .bullet_list li span {
	padding: 6px 5px 6px 10px;
	font-size: 100%;
	color: #555;
	display: block;
	text-decoration: none;
}
.bullet_list li span {
	background-color: #BBB;
}
.bullet_list li:hover a {
	background-color: #DDD;
}
.bullet_list li.selected {
	font-weight: bold;
	background-color: #666;
}  .bullet_list li.selected a {
	background-color: #0BF;

	color: white !important;

	background: -moz-linear-gradient(top, #0BF 0%, #08D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0BF), color-stop(100%,#08D));
	background: -webkit-linear-gradient(top, #0BF 0%,#08D 100%);
	background: -o-linear-gradient(top, #0BF 0%,#08D 100%);
	background: -ms-linear-gradient(top, #0BF 0%,#08D 100%);
	background: linear-gradient(to bottom, #0BF 0%,#08D 100%);
}
.bullet_list ul li {
	list-style: none;
	margin-left: -40px;
}
.bullet_list ul li a {
	padding-left: 30px;
}
li.selected a.plus {
}
.bullet_list li a.plus {
	padding: 2px !important;
	color: #666 !important;
	font-weight: bold;
	font-size: 11pt;
	display: inline-block;
	width: 15px;
	height: 15px;
	text-align: center;
	float: right;
	border-radius: 3px;
	margin-right: 3px;
	margin-top: 3px;
}
.bullet_list li.selected a.plus {
	color: white !important;
	border-color: white;
}
.bullet_list li a.plus:hover {
	color: white !important;
	background-color: #666;
}
.content_table {
	font-size: 100%;
	width: 100%;
	text-align: left;
	margin: 20px 3px 20px 0;
}
.content_table a {
	color:#333333;
}
.content_table a:hover {
	text-decoration: none;
}  .content_table .header_row {
	border: none;
	height: 30px;
}
.content_table tr {
	height: 34px;
}
.content_table .header_row th {
	color: #727272;
	font-weight: bold;
	font-size: 85%;
	padding: 2px 10px 0px 10px;
	text-align: left;
}
.content_table tr td {
	font-size: 85%;
	padding: 3px 10px 0px 10px;
	border-bottom: 1px solid #c5c5c5;
}  td.icon_wrapper {
	padding: 0;
	text-align: center;
	white-space: nowrap;
}  td.icon_wrapper a {
	border: 1px solid #EEE;
	padding: 3px;
	border-radius: 5px;
	background-color: white;
	margin: 1px;
	box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.3);
}  td.icon_wrapper a:hover {
	border: 1px solid #0BF;
	background-color: rgba(0, 200, 255, 0.1);
}
.content_table.orders .header_row th,
.content_table.orders tr td {
	font-size: 100%;
}
.icon {
	width: 20px;
	height: 20px;
	display: block;
	float: right;
	margin: 0px 0px 0px 3px;
	overflow: hidden;
}
.icon img {
	border: none;
}
.widget {
	width: 210px;
	margin: 0px;
}
.widget .page_header span {
	color: #727272;
	font-weight: bold;
	font-size: 85%;
	margin: 8px 0px 0px 10px;
	float: left;
}
.widget .page_header a {
	width: 19px;
	height: 18px;
	background: transparent url('../images/widget_arrow_down.png') no-repeat left top;
	float: right;
	margin: 7px 8px 0px 0px;
}
.widget.open .page_header a {
	background: transparent url('../images/widget_arrow_up.png') no-repeat left top;
}
.page_header div {
	padding-top:7px;
}
.widget .body {
	display: none;
	position: relative;
	background-color: #ffffff;
}
.widget.open .body {
	display: block;
}
.widget .body .content {
	width: 208px;
	border-left: 1px solid #c5c5c5;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	padding: 0px 0px 1px 0px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}  /*
.widget .body .bottom_corner {
	background: #ffffff url('../images/widget_bottom_left.png') no-repeat left top;
	height: 5px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.widget .body .bottom_corner .bottom {
	background: #ffffff url('../images/widget_bottom_right.png') no-repeat right top;
	height: 5px;
	margin: 0px 0px 0px 5px;
	width: 205px;
}*/
.loader {
	margin: 50px 0px 0px 300px;
}
form {
	font-size: 85%;
	clear: both;
}
form label {
	width: 100px;
	margin: 5px 15px 5px 15px;
	padding: 8px 0px 0px 0px;
	float: left;
	height: 20px;
	clear: both;
	position: relative;
	top: 0px;
	left: 0px;
}
form label a {
	position: absolute;
	left: 530px;
	width: 100px;
	color: #B3043E;
}  form a.details {
	position: relative;
	float: right;
	width: 100px;
	color: #B3043E;
	width: auto;
	margin: 12px 10px 0 0;
}
form label a.icon {
	position: absolute;
	left: 520px;
	top: 5px;
}
form label a:hover {
	text-decoration: none;
}
form label.check {
	float: left;
	clear: none;
	height: auto;
	width: auto;
	margin: 5px 10px 1px 10px;
	padding: 0px;
}
form .gallery_list .checkbox_wrapper label {
	margin: 0px;
}
form .gallery_list .checkbox_wrapper label img {
	vertical-align: bottom;
}
form input {
	margin: 5px 20px 5px 0px;
	padding: 8px 2px 0px 2px;
	height: 20px;
	font-size: 100%;
	border: 1px solid #b0b0b0;
	width: 548px;
	float: left;
}
.embedded input, .embedded textarea {
	width: 400px;
}
.embedded textarea.large {
	height: 450px;
}
form .form_value {
	font-size:13px;
	float:left;
	padding-top:12px;
}
form input.short {
	width: 150px;
}
form input.tiny {
	width: 80px;
}
form input.readonly {
	background-color: #e7e7e7;
	border: none;
	height: 22px;
	width: 549px;
	margin-left: 1px;
}
form input.form_checkbox {
	width: auto;
	height: auto;
	margin: 8px 0px 0px 0px;
	float: left;
}
form input.form_radio {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	float: left;
}

form .gallery_list .checkbox_wrapper .image_checkbox {
	width: auto;
	height: auto;
	margin: 0px;
	position: absolute;
	right: 2px;
	bottom: 2px;
}
form .gallery_list .checkbox_wrapper .custom_image_checkbox .image_checkbox {
	width: 20px;
	height: 20px;
	outline: none;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	right: 0px;
	bottom: 0px;
}
form .gallery_list .checkbox_wrapper .custom_image_checkbox {
	width: 20px;
	height: 20px;
	background: transparent url('../images/delete_image_icon.png') no-repeat left top;
	outline: none;
	cursor: pointer;
	position: absolute;
	right: 0px;
	bottom: 1px;
	z-index: 15;
	display: none;
}
form .gallery_list .checkbox_wrapper .custom_image_checkbox.selected {
	background-position: left -30px;
}
form .gallery_list .checkbox_wrapper {
	position: relative;
	border: 1px solid #c5c5c5;
	float: left;
	margin: 5px 0px 5px 10px;
	background-color: #ffffff;
}
form .gallery_list .checkbox_wrapper .fader {
	width: 100%;
	height: 100%;
	background-color: #000000;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	opacity: .40;
	filter: alpha(opacity=40);
	display: none;
}


form .element_wrapper .checkbox_wrapper {
	float:left;
	width:280px;
}
.checkbox_wrapper {
height:22px;
overflow:hidden;
}
form textarea {
	margin: 5px 20px 5px 0px;
	padding: 8px 2px 0px 2px;
	height: 80px;
	font-size: 105%;
	border: 1px solid #b0b0b0;
	width: 548px;
	font-family: Arial, Verdana;
}
form .redactor_box {
	width: 552px;
	margin-left: 130px;
}
form textarea.large {
	height: 500px;
}  form textarea.small {
	height: 150px;
}  form textarea.medium {
	height: 250px;
}
form textarea.readonly {
	background-color: #e7e7e7;
	border: none;
	height: 82px;
	width: 550px;
}
form select {
	margin: 5px 20px 5px 0px;
	padding: 4px 2px 4px 0px;
	height: 30px;
	font-size: 100%;
	border: 1px solid #b0b0b0;
	width: 306px;
}
form select.readonly {
	background-color: #e7e7e7;
	border: none;
	height: 30px;
	width: 306px;
}

form select option {
	padding: 4px 2px 4px 2px;
	height: 15px;
	font-size: 100%;
}

button.btn_sml {
	height: 28px !important;
	padding: 0px 15px 0px 15px;
}
a.btn_sml, a.button_mini {
	height: 23px !important;
	padding: 5px 15px 0px 15px;
}
.btn_sml, .btn_pager, .ms_in, .ms_out, .button {
	float: right;
	border: 0px;
	margin: 11px 0px 0px 3px;
	cursor: pointer;
	overflow: visible;
	position: relative;

	font-size: 11pt;
	background-color: #5CF;
	border-radius: 4px;
	white-space: nowrap;
	color: #ffffff;

	vertical-align: middle;

	box-shadow: 1px 1px 2px rgba(100, 100, 100, 0.6);

	background: -moz-linear-gradient(top, #0BF 0%, #08D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0BF), color-stop(100%,#08D));
	background: -webkit-linear-gradient(top, #0BF 0%,#08D 100%);
	background: -o-linear-gradient(top, #0BF 0%,#08D 100%);
	background: -ms-linear-gradient(top, #0BF 0%,#08D 100%);
	background: linear-gradient(to bottom, #0BF 0%,#08D 100%);
}
.button_mini {
	font-weight: bold;
	margin: 5px 10px 10px 0;
}
.btn_sml:hover, .btn_pager:hover {
	opacity: 0.6;
}
.btn_sml img {
	padding: 2px;
}
button::-moz-focus-inner {
	border: none; /* overrides extra padding in Firefox */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
	}
	button {
		margin-right: 20px;
	}  }
.element_wrapper {
	background-color: #e7e7e7;
	border-bottom: 1px solid #c5c5c5;
	padding-top: 5px;
}
.group_wrapper {
	background-color: #e7e7e7;
	border-bottom: 1px solid #c5c5c5;
}
.group_wrapper .element_wrapper {
	background-color: #e7e7e7;
	border-bottom: none;
	float: left;
}
.group_wrapper .element_wrapper input {
	width: 195px;
}
.small_label {
	width: 55px;
	float: left;
	clear: none;
	margin-right: 10px;
}
.incentive_wrapper {
	float: left;
	width: 270px;
}
.incentive_wrapper .element_wrapper {
	width: 270px;
}
.incentive_wrapper label {
	width: 45px;
	float: left;
	margin-left: 0px;
	margin-right: 4px;
	color: #9a9a9a;
}
.incentive_wrapper input {
	float: left;
}
form .check_group {
	float: left;
	width: 690px;
}
form .check_group .element_wrapper {
	float: left;
	padding-left: 15px;
	width: 100%;
}
form .check_group .element_wrapper .checkbox_wrapper {
	float: left;
	margin: 10px 20px 10px 0px;
	height: 20px;
	width: 150px;
}
form .check_group .element_wrapper .checkbox_wrapper label {
	margin: 2px 0px 0px 10px;
	float: left;
}
form .check_group .element_wrapper .checkbox_wrapper .custom_checkbox {
	width: 18px;
	height: 18px;
	background: #ffffff url('../images/checkbox_bg.png') no-repeat left top;
	float: left;
}
form .check_group .element_wrapper .checkbox_wrapper .custom_checkbox.selected {
	background-position: left -28px;
}
form .check_group .element_wrapper .checkbox_wrapper .custom_checkbox input.form_checkbox {
	width: 18px;
	height: 18px;
	outline: none;
	cursor: pointer;
	margin: 0px;
	opacity: 0;
	filter: alpha(opacity=0);
}
form .stock_inputs label {
	width: 60px;
}
form .faux_file_input {
	position: relative;
	width: 402px;
	height: 38px;
	float: left;
}
form .faux_file_input input {
	z-index: 10;
	position: relative;
	float: right;
	width: auto;
	height: 31px;
	margin-right: 2px;
	opacity: 0;
	filter: alpha(opacity=0);
}
form .faux_file_input .faux_file_button {
	z-index: 5;
	position: absolute;
	display: block;
	top: 5px;
	right: 3px;
	margin: 0px;
}
form .faux_file_input .faux_file_text {
	z-index: 5;
	width: 299px;
	position: absolute;
	display: block;
	top: 5px;
	right: 95px;
	background-color: #ffffff;
	padding: 8px 2px 0px 4px;
	height: 20px;
	font-size: 100%;
	border: 1px solid #b0b0b0;
	cursor: text;
	overflow: hidden;
}
.page form input,
.page form textarea {
	width: 790px;
}
a.btn_sml {
	text-decoration: none;
}
.add_btn span {
	padding-right: 15px;
	padding-left: 25px !important;
	font-size: 110%;
}
.add_btn span img {
	border: none;
	position: absolute;
	top: 3px;
	left: 5px;
}
.top_buttons {
	position: absolute;
	top: 7px;
	right: 0px;
}
.top_buttons input {
	height: 21px;
	padding: 2px;
	margin: 1px 5px 0 0;
}
.error_wrapper{
	list-style: none;
	clear: both;
	color: #4f0707;
	font-size: 85%;
	font-weight: bold;
	margin: 7px 0px 0px 20px;
	display: block;
	background: #ffd1d1 url(../images/gr_result-error.gif) no-repeat 5px 5px;
	border: 1px solid #f6afaf;
	min-height: 30px;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 10px 48px;
}
.error_wrapper li{
	margin: 2px 0px 0px 60px;
	padding: 0px 10px 0px 0px;
}
.error_wrapper.success{
	border: 1px solid #99CC00;
	color: #5DC121;
	background: #e2FFD1 url(../images/gr_result-success.gif) no-repeat 10px 10px;
}  .error_wrapper.notice{
	border: 1px solid #98b8e0;
	color: #3465a4;
	background: #fcf6ec url(../images/48px-Emblem-notice.png) no-repeat 10px 10px;
}

.login .header {
	width: 580px;
}
.login .page_body {
	width: 550px;
}
.login .page_corner {
	width: 580px;
}
.login h1{
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	float: none;
}
.login p {
	margin: 0px auto 0px auto;
	width: 400px;
	color: #727272;
	font-size: 85%;
	clear: both;
}
.login .footer {
	width: 555px;
}
.login .navigation {
	width: 580px;
}
.login form {
	margin: 0px auto 0px auto;
	width: 400px;
}
.login form input {
	width: 390px;
	font-size: 150%;
	padding-top: 4px;
	height: 24px;
	color: #999999;
	box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.5);
	border-radius: 3px;
}
.login form .element_wrapper {
	border: none;
	background: none;
}
.footer {
	margin: auto;
	width: 955px;
	height: 40px;
	padding: 15px 10px 0px 15px;
}
.footer .links {
	float: left;
}
.footer ul {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	clear: both;
	float: left;
	height: 13px;
}
.footer ul.bottom {
	margin-top: 7px;
}
.footer ul li {
	float: left;
	color: #727272;
	font-size: 85%;
}
.footer ul li a,
.footer ul li span {
	color: #727272;
	display: block;
	float: left;
	margin: 0px 0px 0px 3px;
	text-decoration: none;
}
.footer ul li a:hover {
	text-decoration: underline;
}
.footer .link_divider {
	float: left;
	color: #0BF;
}
.footer .logos {
	float: right;
}
.footer .logos img {
	float: right;
	margin: 0px 0px 5px 14px;
	border: none;
}
.footer .logos a {
	float: right;
	margin: 4px 0px 0px 0px;
}
.header {
	margin: auto;
	height: 80px;
	width: 980px;
}
.header .link_divider {
	float: right;
	margin-top: 3px;
}
.header .header_content {
	background: transparent url('../images/header_bg_right.png') no-repeat right top;
	height: 80px;
	margin: 0px 0px 0px 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.header .header_content .header_logo {
	margin: 13px 0px 0px 20px;
	float: left;
	border: 0;
}
.header .header_content .header_information {
	margin: 15px 11px 0px 0px;
	line-height: 150%;
	float: right;
	text-align: right;
	font-size: 85%;
	color: #7e7e7e;
}
.header .header_content .header_information span {
	color: #d5d5d5;
}
.header .header_content .header_information a {
	color: #ffffff;
	text-decoration: none;
	float: right;
	display: block;
	margin: 3px 0px 0px 3px;
}
.header .header_content .business_name {
	padding: 22px;
	color: #0BF;
	float: left;
	font-size: 22pt;
}
.header .header_content .header_information a:hover {
	color: #d5d5d5;
	text-decoration: underline;
}
.navigation {
	margin: auto;
	height: 34px;
	width: 980px;
}
.navigation ul {
	padding: 0px;
	margin: 0px 5px 0px 0px;
	list-style: none;
	height: 34px;
}
.navigation, .navigation ul {
	background: #0BF;
	background-color: #0BF;
	background: -moz-linear-gradient(top, #0BF 0%, #08D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0BF), color-stop(100%,#08D));
	background: -webkit-linear-gradient(top, #0BF 0%,#08D 100%);
	background: -o-linear-gradient(top, #0BF 0%,#08D 100%);
	background: -ms-linear-gradient(top, #0BF 0%,#08D 100%);
	background: linear-gradient(to bottom, #0BF 0%,#08D 100%);
}
.navigation ul li {
	float: left;
	margin: 0px 1px 0px 0px;
}
.navigation ul li a {
	display: block;
	height: 34px;
	text-decoration: none;
	color: white;
}
.navigation ul li a.left {
	display: block;
	height: 34px;
}
.navigation ul li a span {
	display: block;
	height: 26px;
	margin: 0px 0px 0px 5px;
	padding: 8px 14px 0px 9px;
	font-size: 105%;
}
.navigation ul li a:hover,
.navigation ul li a.selected {
	color: #ffffff;
}
.navigation ul li a.left:hover,
.navigation ul li a.left.selected {
}
.navigation ul li a:hover span,
.navigation ul li a.selected span {
	background-color: rgba(100, 200, 255, 0.5);
}
.pagination {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.pagination li {
	float: left;
}
.pagination li .page_number {
	font-size: 85%;
	margin: 11px 0px 0px 3px;
	padding: 3px 0px 0px 0px;
	display: block;
	border: 1px solid #c5c5c5;
	height: 16px;
	width: 20px;
	text-align: center;
	text-decoration: none;
	color: #333333;
	border-radius: 3px;
	box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.6);
}
.pagination li .page_number:hover {
	background-color: rgba(0, 200, 255, 0.1);
	border-color: #0BF;
}
.pagination li .page_number.current_page {
	background-color: #dddddd;
}
.btn_pager {
	height: 21px;
	width: 21px;
	text-align: center;
}
.btn_pager.disabled {
	cursor: default;
	opacity: 0.3;
}
.pagination li.spacer {
	margin: 11px 0px 0px 3px;
	padding: 3px 0px 0px 0px;
	width: 3px;
}
.pagination li .btn_sml span {
	padding: 3px 7px 0px 3px;
}
.pagination li .btn_sml.disabled {
	background-position: left top;
	opacity: 0.50;
	filter: alpha(opacity=50);
	cursor: default;
}
.pagination li .btn_sml.disabled span {
	background-position: right top;
	font-size: 110%;
}
.modal_popup {
	position: absolute;
	top: 200px;
	left: 0px;
	width: 100%;
	z-index: 100;
	display: none;
}
.modal_blockout {
	width: 100%;
	height: 1000px;
	background-color: #000000;
	position: absolute;
	
	top: 0;
	left: 0;
	z-index: 50;
	opacity: 0.40;
	filter: alpha(opacity=40);
	display: none;
}

.modal_popup .modal_content {
	width: 770px;
	min-height: 80px;
	margin: 0px auto 0px auto;
	background-color: #ffffff;
	padding: 15px 15px 0px 15px;
	font-size: 85%;
}
.modal_popup .modal_content .buttons {
	padding: 0px 0px 5px 0px;
}
.modal_popup .modal_content .delete_list {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.modal_popup .modal_content .delete_list li {
	float: left;
	margin: 2px;
	border:1px solid #C5C5C5;
}
.modal_popup .header h2 {
	color: #ffffff;
	float: right;
	width: 655px;
	margin: 39px 15px 0px 0px;
}
.modal_popup .page_corner,
.modal_popup .header,
.modal_popup .navigation {
	width: 800px;
}
.mceEditor {
	margin:5px 0px 5px 0;
	float: left;
}
.embedded .mceEditor {
	display: inline;
	width: 380px;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}  #tooltip h3, #tooltip div {
	margin: 0;
}
.cImage_title {
	float:left;
	width:100px;
	padding-left:3px;
	font-weight:bold;
}

.searchbox_container {
	padding:0;
	height:20px;
	display:block;
	margin-top:20px;
}
.searchbox_container input[type="text"] {
	float:left;
	border:1px solid #ccc;
	width:200px;
	height:20px;
	display:block;
}
.searchbox_container input[type="submit"] {
	float:left;
	width:5px;
	display:block;
	margin:0;
	padding:0;
	height:20px;
}
.element_wrapper .checkbox_wrapper label {
	width:160px;
}
#ui-datepicker-div {
	z-index:10 !important;
	display: none;
}
body {
	position:relative;
}
#loader_overlay {
	z-index:100;
	width:100%;
	height:100%;
	position:absolute;
	display:none;
}
#loader_overlay_box {
	width:200px;
	height:200px;
	background-image:url(../images/ajax_box.png);
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
}
#loader_overlay img {
	position:absolute;
	width:70px;
	height:64px;
	left:60px;
	top:62px;
}
/* Multi Select */

.ms_container {
	position:relative;
}
.ms_list {
	height:150px;
	width:260px
}
.ms_list_in {
	margin-left:12px;
}
.ms_in, .ms_out {
	position:absolute;
	left: 390px;
	width: 24px;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 0 0 0;
}
.ms_out {
	top: 60px;
}
.ms_in {
	top: 20px;
}
a.btn_plain {
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 3px;
	box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.5);
	background-color: white;
}
a.btn_plain:hover {
	background-color: rgba(0, 200, 255, 0.1);
	border-color: #0BF;
	color: #0BF;
}

table.embedded {
	width: 80%;
	border: 1px solid #999;
}
table.embedded thead {
	text-align: left;
	background: -moz-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%, rgba(150, 150, 150, 0.3) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240, 240, 240, 0.3)), color-stop(100%,rgba(150, 150, 150, 0.3)));
	background: -webkit-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);
	background: -o-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);
	background: -ms-linear-gradient(top, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);
	background: linear-gradient(to bottom, rgba(240, 240, 240, 0.3) 0%,rgba(150, 150, 150, 0.3) 100%);
}
div.edit_embedded {
	display: none;
	border: 2px solid #999;
	margin: 5px 10px 10px 130px;
	clear: both;
}
a.status {
    color: white;
	text-decoration: none;
	background-color:  #0BF;
    border-radius: 15px;
    padding: 5px 5px;
    font-weight: bold;
    font-size: 7pt;
    display: block;
    width: 40px;
    text-align: center;
}
a.status:hover {
	opacity: 0.7;
}

/**Belgravia Golf CSS**/
div#sites {
	margin-left: 13px;
}
div#filter {
	float:right;
	margin-right:10px;
}
div#filter input {
	padding:5px;
}
div#sites ul {
	text-decoration: none;
	list-style: none;
	margin:0;
	padding:0;
}

div#sites a.site_button {
	float: left;
	display:block;
	width:179px;
	height:40px;
	padding: 15px 20px;
	margin: 0 15px 15px 0;
	border-radius: 8px;
	background-color: #00B6FC;
	color: #FFFFFF;
	border-bottom: 5px solid #888888;
	text-decoration: none;
	text-align: center;
}

a.site_button span {
	font-size: 20px;
	width:100%;
}

.myid-map {
	margin: 28px 21px 5px 130px;
	border: 1px solid #C5C5C5;
	height: 380px;
}

.mce-tinymce {
	margin: 0 20px 5px 130px !important;
	width: 550px !important;
}